<footer class="site-footer">

  <div class="wrapperfooter">

    <a href="mailto:gabor.mandoki@iaac.net?subject=feedback">eMail me.</a>
      <span class="exclamationMark">//</span>
    <a href="https://soundcloud.com/gabormandoki">soundcloud.</a>
      <span class="exclamationMark">//</span>
      <a href="http://twitter.com/gabor944">twitter.</a>
        <span class="exclamationMark">//</span>
    <a href="{{site.baseurl}}/aboutme/">about me.</a>

  </div>

</footer>
